Skip to Content
inclamoDocs

List Labels

GET
/api/v1/accounts/{account_id}/conversations/{conversation_id}/labels

Lists all the labels of a conversation

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

conversation_id*integer

The numeric ID of the conversation

Response Body

Success

application/json
  1. response
payload?array<string>

Array of labels

Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/0/labels'
Example Response
{  "payload": [    "string"  ]}